<!-- Sidebar  -->
<nav id="sidebar">
  <div class="sidebar-header">
    <%= prowhy_logo %>
  </div>

  <ul class="list-unstyled components accordion" id="nav-step-menu">
    <% @rca.steps.includes(:step_tool_img, :step_tool_doc).each do |step| %>
      <li class='accordion-group'>
        <% #active_step_tool = session[:active_step_tool] ? Meth::StepTool.find(session[:active_step_tool]) : nil %>
        <% active_step_tool = current_user.get_session(:active_step_tool) ? Meth::StepTool.find(current_user.get_session(:active_step_tool)) : nil %>

        <% if RcaPolicy.new(current_user, @rca).rca_show_step?(step)
        %>
          <%= render partial: 'layouts/step_menu', locals: {step: step, active_step_tool: active_step_tool, rca: @rca} %>
        <%
          # rescue Exception => e
          end
        %>
      </li>
    <% end %>
    <li>
      <br>
    </li>
  </ul>
</nav>
